/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> #inner-slider a **/
#inner-slider a {
	color: rgb(72, 115, 194) !important;
}

/** General >> #content a **/
#content a {
	color: rgb(60, 111, 203) !important;
}

/** General >> #content h1 **/
#content h1 {
	font-size: 25px !important;
}

/** General >> h2 > span:nth-of-type(1) **/
h2 > span:nth-of-type(1) {
	font-size: 25px !important;
}

/** General >> .upprev_excerpt a **/
.upprev_excerpt a {
	color: rgb(60, 111, 203) !important;
}

/** General >> #content .post-last-modified **/
#content .post-last-modified {
	margin-bottom: 0px !important;
}

/** General >> #sfsi-widget-3 **/
#sfsi-widget-3 {
	padding-top: 10px !important;
	padding-bottom: 0px !important;
}

/** General >> .entry-inner > div > div:nth-of-type(1) > p:nth-of-type(2) **/
.entry-inner > div > div:nth-of-type(1) > p:nth-of-type(2) {
	margin-bottom: 0px !important;
}

/** General >> #breadcrumbs **/
#breadcrumbs {
	margin-bottom: 0px !important;
}

/** General >> #atstbx > .at-share-btn-elements **/
#atstbx > .at-share-btn-elements {
	margin-top: 10px !important;
	margin-bottom: 5px !important;
}

/** General >> #dpe_fp_widget-3 .title **/
#dpe_fp_widget-3 .title {
	margin-bottom: 10px !important;
}

/** General >> .entry-inner > p:nth-of-type(2) **/
.entry-inner > p:nth-of-type(2) {
	margin-bottom: 0px !important;
}

/** General >> #content h3 **/
#content h3 {
	font-size: 25px !important;
}

/** General >> #menu-choose-a-company-1 .sub-menu **/
#menu-choose-a-company-1 .sub-menu {
	background-color: rgb(82, 82, 82) !important;
}

